/* 
   Localizable.strings
   MerlinServer

   Created by Andreas Känner on 13/06/2008.
   Copyright 2008 ProjectWizards. All rights reserved.
 */

"WebServerHasNoProjects" = "There are no projects on this Merlin Web Server.";
"Projects" = "Projects";
"User Projects" = "User Projects";
"CombineProjects" = "Combine projects";
"Project Overview" = "Project Overview";